/*
Theme Name: Kidz Galore Child
Description: Child theme for Kidz Galore theme
Author: GrafAS
Author URI: https://themeforest.net/user/grafas
Template: kidzGalore
Version: 1.0.0
Text Domain: LEVELUP
Tags: grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-header, footer-widgets, custom-background, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce, news, photography, portfolio
*/


@font-face {
    font-family: 'darwinaltbold';
    src: url("fonts/darwinalt-bold-webfont.woff2") format("woff2"), url("fonts/DarwinAlt/darwinalt-bold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'darwinaltlight';
    src: url("fonts/darwinalt-light-webfont.woff2") format("woff2"), url("fonts/DarwinAlt/darwinalt-light-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'aleolight';
    src: url("fonts/aleo-light-webfont.woff2") format("woff2"), url("fonts/Aleo/aleo-light-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'aleoregular';
    src: url("fonts/aleo-regular-webfont.woff2") format("woff2"), url("fonts/Aleo/aleo-regular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal

}

html, body, div, applet, object, iframe, p {
	font-size: 14px;
	font-weight: 400;
	color: #4B4B4B;
	font-family: "darwinaltlight", "Darwin-Light", sans-serif!important;
}

p {
	margin-bottom: 15px!important;
}

.highlight, .single-rdy_portfolio h1, .single-rdy_portfolio h2 {
	color: #091E61!important;
}

.page-id-10155 h1 {
	color: #091E61!important;
	font-size: 43px;
}

.page-id-10205 h4 {
	font-size: 22px;
	color: #091E61!important;
	font-family: "aleoregular", "Aleo-Regular", sans-serif;
}

.vc_btn3.vc_btn3-color-green, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
	background-color: #a6ce38!important;
}

#header-menu #main-menu ul.rdy-menu > li a {
	padding: 0 20px!important;
	display: block;
	font-family: "darwinaltlight", "Darwin-Light", sans-serif;
	font-size: 1.2em;
	text-transform: capitalize;
}

h3#slide-8-layer-1 {
	text-shadow: 4px 4px 10px rgba(0, 0, 0, 0.78);
	text-align: left;
	font-family: "aleoregular", "Aleo-Regular", sans-serif !important;
	font-size: 36px !important;
	line-height: 40px !important
}

.pale {
	background-color: #efece7 !important;
	background-image: url('http://kidzgalore.com.au/wp-content/uploads/2016/10/footer-leaves-2.svg');
	background-repeat: no-repeat;
	background-position: right;
	background-size: 70%;
}

.menu-right-side .side-icon.search-icon .icon {
	display: none;
}

li#nav-menu-item-10299.menu-item.menu-item-type-custom.menu-item-object-custom.menu-depth-0 {
	width: 10%;
	float: right;
}

li#nav-menu-item-10299.menu-item.menu-item-type-custom.menu-item-object-custom.menu-depth-0 img {
	width: 50%;
	top: 15px;
	position: absolute;
	right: 35%;
}

li#nav-menu-item-10299.menu-item.menu-item-type-custom.menu-item-object-custom.menu-depth-0 img.main-years {
	display: none;
}

li#nav-menu-item-10299.menu-item.menu-item-type-custom.menu-item-object-custom.menu-depth-0 img.sticky-years {
	display: block;
}

.mark-light li#nav-menu-item-10299.menu-item.menu-item-type-custom.menu-item-object-custom.menu-depth-0 img.main-years {
	display: block;
}
.mark-light li#nav-menu-item-10299.menu-item.menu-item-type-custom.menu-item-object-custom.menu-depth-0 img.sticky-years {
	display: none;
}

.DarwinAlt-Bold span, .DarwinAlt-Bold h1, .DarwinAlt-Bold h2, .DarwinAlt-Bold h3, .DarwinAlt-Bold h4, .DarwinAlt-Bold h5, .DarwinAlt-Bold h6, .DarwinAlt-Bold a, .DarwinAlt-Bold {
	font-family: "darwinaltbold", "DarwinAlt-Bold", sans-serif!important;
}

h1, h2 {
	font-family: "aleolight", "Aleo-Light", sans-serif!important;
}

.single-rdy_portfolio h1 {
	font-size: 43px;
}

p strong {
	font-family: "darwinaltbold", "DarwinAlt-Bold", sans-serif!important;
}

.home-intro p {
	font-size: 20px;
	color: #4B4B4B;
	line-height: 32px;
	font-family: "darwinaltlight", "Darwin-Light", sans-serif;
} 

.light h1, .light h2, .light h3, .light h4, .light h5, .light p, .light, .light span, .light a, .light div {
	color: #fff!important;
}

div#slide-9-layer-1.tp-caption.tp-resizeme.skrollable.skrollable-after {
	font-family: "aleoregular", "Aleo-Regular", sans-serif;
}

div.tp-bgimg.defaultimg, div.fancy_parallax-inner{
-webkit-box-shadow: inset 0px 200px 153px -68px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 200px 153px -68px rgba(0,0,0,0.75);
box-shadow: inset 0px 200px 153px -68px rgba(0,0,0,0.75);
}

.home .rdy-portfolio-container .grid-item .picture {
	border-radius: 100%;
	border: 4px solid #A6CE38;	
}

.home .rdy_portfolio-2 .grid-item figure .picture .overlay {
	border-radius: 100%;
}

.home .rdy-portfolio-container .grid-item .overlay:before {
	content: "View Centre";
	position: absolute;
	display: block;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	font-family: "aleoregular", "Aleo-Regular", sans-serif;
	cursor: pointer;
	font-size: 40px;
	line-height: 50px;
}

div.rdy-post-nav.with-image.has-no-tags {
	display: none;
}

.circle img.vc_single_image-img.attachment-full {
	border-radius: 100%;
	width: 170px;
	height: 170px;
}

.featured-green a {
	font-family: "aleolight", "Aleo-Light", sans-serif!important;
	font-size: 34px;
	text-align: center;
	padding-top: 40px;
	text-decoration: underline;
}

.quote .leaf-after h2:before {
	content: "";
	display: block;
	margin: 40px auto;
	height: 19px;
	width: 58px;
	background: url(../../uploads/2016/10/philosophy-leaf.svg) center center no-repeat;
	background-size: contain;
	position: absolute;
	top: 63%;
	left: 50%;
	transform: translate(-50%, -50%)
}

.quote h2.quote-description {
	text-align: center; 
	font-weight: normal; 
	font-size: 36px; 
	line-height: 50px!important;
	padding-top: 30px; 
	line-height: 35px;
	font-family: "aleolight", "Aleo-Light", sans-serif!important;
	
}


.quote a {
	text-align: center!important;
	font-weight: normal; 
	font-size: 36px; 
	line-height: 50px!important;
	padding-top: 30px; 
	line-height: 35px;
	font-family: "aleolight", "Aleo-Light", sans-serif!important;
	text-decoration: underline;
}

p.gi.gi-quotes-testimonials-02.gi-quotes {
    display: none!important;
}

.owl-testimonials.center .testimonial-content {
    margin-top: 50px;
}

.mark-light li#nav-menu-item-10299.menu-item.menu-item-type-custom.menu-item-object-custom.menu-depth-0 img.main-years {
    height: 80px;
    width: auto;
}

li#nav-menu-item-10299.menu-item.menu-item-type-custom.menu-item-object-custom.menu-depth-0 img.sticky-years {
    width: auto;
    height: 70px;
}

.contact-details {
	
background-position: right!important;
background-size: 60%!important;
	
}
.contact-details h4 {	
	font-size: 22px;
	color: #091E61;
	font-family: "aleoregular", "Aleo-Regular", sans-serif;
}

.contact-details p {	
	font-size: 18px;
	color: #4B4B4B;
	font-family: "aleoregular", "Aleo-Regular", sans-serif;
	line-height: 27px;
}

.bottom-bar-social {
	float: right;	
}
/*
	

.title-area-slider_holder {
	border-radius: 0 0 70%;
}
*/

div.tp-bgimg.defaultimg:before {
	content: " ";
	background: url('../../uploads/2016/10/Mask.svg') 0 0 no-repeat;
	background-position: center bottom;
	height: 397px;
	width: 100em;
	position: absolute;
	background-size: 100%;
	bottom: -1px;
	right: -5px;
	z-index: 2;
	width: 100%
}

h3#slide-8-layer-1 {
	text-shadow: 4px 4px 10px rgba(0, 0, 0, 0.78);
}

.owl-testimonials.center .testimonial-content {
	font-size: 24px;
	font-style: italic;
	line-height: 28px;
}

.single .wpb_text_column .wpb_wrapper:before, .page .wpb_text_column .wpb_wrapper:before {
	z-index: -1;
	font-size: 170px!important;
}

.team-author p {
	font-size: 15px!important;
	line-height: 19px!important;
}


/* Contact Form */

input[type="text"], input[type="email"], input[type="number"], select {
	height: 42px;
	color: #9a9a9a!important;
	border: 1px solid #695A49!important;
	border-radius: 0;
	background: rgba(255, 255, 255, 0.3);
	font-size: 12px!important;
	color: #9a9a9a;
	padding: 6px 12px!important;
	margin-bottom: 20px;
}

textarea {
	border: 1px solid #695A49;
	padding: 6px 12px!important;
	border-radius: 0;
	background: rgba(255, 255, 255, 0.3)!important;
	color: #9a9a9a!important;
	margin-bottom: 20px;
}

select {
	width: 100%;
	border-radius: 0!important;;
	border: 1px solid #695A49;
	-webkit-appearance: none!important;;
	-moz-appearance: none!important;;
	padding-left: 10px!important;;
	background: url(../../uploads/2016/10/select-bg-png.png) center right no-repeat;
	background-size: cover!important;;
	color: #9a9a9a!important;
	}
	
[type="submit"] {
	border-radius: 0;
	background-color: #695A49!important;
	padding: 10px;
	text-align: center;
	display: block;
	height: 42px;
	text-align: center;
	text-transform: uppercase;
	color: #dddad5!important;
	float: right;
	line-height: 10px;
}	

[type="submit"]:hover {
	-moz-box-shadow: inset 0 1px 3px rgba(105, 90, 73, 0.6), 0 0 8px rgba(105, 90, 73, 0.8);
-webkit-box-shadow: inset 0 1px 3px rgba(105, 90, 73, 0.6), 0 0 8px rgba(105, 90, 73, 0.8);
box-shadow: inset 0 1px 3px rgba(105, 90, 73, 0.6), 0 0 8px rgba(105, 90, 73, 0.8);
}


.wpcf7 input:focus, .wpcf7 textarea:focus, .wpcf7 select:focus {
	outline: 0;
	-moz-box-shadow: inset 0 1px 3px rgba(105, 90, 73, 0.6), 0 0 8px rgba(105, 90, 73, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(105, 90, 73, 0.6), 0 0 8px rgba(105, 90, 73, 0.8);
	box-shadow: inset 0 1px 3px rgba(105, 90, 73, 0.6), 0 0 8px rgba(105, 90, 73, 0.8);
}

#header-menu #main-menu ul > li a, #header-menu #main-menu ul > li a.no-link:hover {
	color: #091E61;
}

#header-menu #main-menu ul.sf-menu li.current-menu-item > a, #header-menu #main-menu ul.sf-menu li.current-menu-parent > a, #header-menu #main-menu ul.sf-menu li.current_page_item > a, #header-menu #main-menu ul.sf-menu li.current-menu-ancestor > a {
	color: #a6ce38!important;
}

#bottom-bar {
	background-color: #fff!important;
	color: #091E61!important
}

.wpb_text_column_2 li {
	padding-bottom: 10px;
}

/*Timeline short code*/
section.timeline .timewrapper .slick-dots {
            bottom: -30px;
        }

        :focus {
            border: none !important;
            outline: inherit !important;
        }

        section.timeline .timewrapper .slick-dots li.slick-active button:before {
            color: #A6CE38;
        }

        section.timeline .timewrapper .slick-dots li button:before {
            font-size: 40px;
        }

        section.timeline {
            /*background: #fff url(img/timeline-leaves.jpg) 0 0 no-repeat;
            background-position: right center;*/
            padding: 70px 0;
            overflow-x: hidden;
        }
		.timeline-outer {
		    background: #fff url(img/timeline-leaves.jpg) 0 0 no-repeat;
		    background-position: right center !important;
		}
        section.timeline h1 {
            color: #4B4B4B;
            text-align: center;
            font-size: 40px;
            margin-bottom: 40px;
        }

        section.timeline .timewrapper {
            width: 100%;
            overflow: visible;
        }

        section.timeline .timewrapper .item-box {
            position: relative;
            width: 100%;
            margin-right: 20%;
            border-top: 4px solid #BFBDBC;
            margin-top: 30px;
            display: flex;
            align-items: initial;
            flex-direction: row;
        }

        section.timeline .timewrapper .item-box .left {
            width: 44%;
            height: auto;
            position: relative;
            text-align: right;
            align-items: inherit;
            justify-content: flex-end;
        }

        section.timeline .timewrapper .item-box .left .img-box {
            padding: 75px;
            margin: 30px 0;
            border-radius: 50%;
            float: right;
            margin-left: 15px;
            display: flex;
            background: url(images/nedlands.jpg);
            background-size: cover;
        }

        section.timeline .timewrapper .item-box .right {
            position: relative;
            height: 8vh;
            text-align: left;
            color: #4B4B4B;
            top: 0;
            border-left: 2px solid #4B4B4B;
            padding: 50px 15px 0 15px;
            display: inline-block;
            width: 50%;
            left: 0;
            margin-left: 20px;
        }

        section.timeline .timewrapper .item-box .right h4 {
            color: #695A49;
            font-size: 20px;
            text-align: left;
        }

        section.timeline .timewrapper .item-box .right h5 {
            color: #4B4B4B;
            font-size: 16px;
            text-align: left;
        }

        section.timeline .timewrapper .item-box .right p {
            margin-top: 15px;
            font-size: 16px;
            text-align: left;
        }

        section.timeline .timewrapper .item-box .right:before {
            position: absolute;
            width: 20px;
            height: 20px;
            border-radius: 50%;
            top: -12px;
            left: -4.4%;
            background: #4B4B4B;
            content: "";
        }

        section.timeline .timewrapper .item-box .right:after {
            position: absolute;
            width: 10px;
            height: 10px;
            border-radius: 50%;
            bottom: -5px;
            left: -6px;
            background: #4B4B4B;
            content: "";
        }
        
        
@media only screen and (min-width: 1281px){
	.container {
		width: 1400px!important;
	}
}
#header-menu.show_bottomline #main-menu ul.rdy-menu > li a {
  color: rgba(0, 0, 0, 0.8) !important;
}
#header-menu.show_bottomline #main-menu ul.rdy-menu > li a.current {
  color: #a6ce38 !important;
}
#header-menu.show_bottomline #main-menu ul.rdy-menu > li > ul li a {
  color: rgba(255, 255, 255, 0.8) !important;
}